#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-C37lIo7wUauB6ll29hzp2R
key:                  hls-retrie-plugin-1.0.1.1-C37lIo7wUauB6ll29hzp2R
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  476bd2365b09156184702ed0323bee39
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.1.1-C37lIo7wUauB6ll29hzp2R
depends:
    aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-HSRmSjpfi0b20DVd5qjBWY ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.2.3-4GOGdzlWgdh3SoWTuQ4H0D
    hashable-1.4.0.2-KL4gFPtdNMSEvjFKBn8dZI
    hls-plugin-api-1.2.0.1-6mQkSIhu5S7LOQpmMOb8rb
    lsp-1.2.0.1-9qgXh1pld3EpIw5SwOd4P
    lsp-types-1.3.0.1-4CPEmbLkp1vJc3c9mC0aye
    retrie-1.1.0.0-H5zQlxnkTXc4XiGRVOEhIc
    safe-exceptions-0.1.7.3-CBGcF1sjd1h6ttGuBPH7mX text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

